mysql:
  containerized: true
  password: "{{ lookup('password', './.tmp/' + inventory_hostname + '-root@mysql/mysql.pass', chars=['ascii_lowercase', 'digits'], length=8) }}"
  users:
    admin:
      username: admin
      # @TODO see if manual creation of additional databases is necessary for the DBMS server 
      databases:
        init:
          name: testdb
        nextcloud:
          name: nextcloud
        gitea:
          name: gitea
        opengist:
          name: opengist
      password: "{{ lookup('password', './.tmp/' + inventory_hostname + '-user@mysql/mysql.pass', chars=['ascii_lowercase', 'digits'], length=8) }}"
